h1 {
	font-family:    arial, verdana, helvetica, sans-serif;
	margin:0px 0px 15px 0px;
	padding:0px;
	font-size:28px;
	line-height:28px;
	font-weight:900;
	color:#000;
	}
h2 {
	font-family:    arial, verdana, helvetica, sans-serif;
	margin:8px 0px 0px 0px;
	padding:0px;
	font-size:18px;
	line-height:20px;
	font-weight:900;
	color:#222;
	}
h3 {
	margin:8px 0px 0px 0px;
	padding:1px;
	font-size:13px;
	/*line-height:20px;*/
	font-weight:900;
	background-color:#F0E8C0;
	color:#888;
	} 
/* Version des logiciels */
h4 {
	font-family: arial, verdana, helvetica, sans-serif;
	margin:4px 0px 4px 0px;
	padding:1px;
	font-size:14px;
	line-height:20px;
	text-align:right;
	font-weight:900;
	background-color:#fff;
	color:#AAA;
	}
/* Sous titre */
h5 {
	font-family: arial, verdana, helvetica, sans-serif;
	margin:4px 0px 4px 0px;
	padding:1px;
	font-size:16px;	
	font-style:italic;
	line-height:22px;
	text-align:center;
	font-weight:900;
	background-color:#fff;
	color:#000;
	}

body {
	margin:0px;
	padding:0px;
	font-family:    verdana, arial, helvetica, sans-serif;
	color:#222;
	background-color:#FFF;
	font-size:13px;
	line-height:16px;
	}
tr {
	font-size:13px;
	line-height:16px;
	margin:0px;
	padding:0px;
	}
p {
	font-size:13px;
	line-height:17px;
	margin:0px 0px 16px 0px;
	padding:0px;
	}
a {
	font-family: arial, verdana, helvetica, sans-serif;
	color:#00F;
	font-size:13px;
	text-decoration:none;
	font-weight:600;
	}
a:link {color:#037;}
a:active { color: #037 }
a:visited {color:#138;}
a:hover {color:#037; text-decoration:underline;}

.mtitle{
	margin:8px 0px 0px 0px;
	padding:1px;
	font-size:13px;
	/*line-height:20px;*/
	font-weight:900;
	background-color:#F0E8C0;
	color:#888;
	} 

#Menu {	line-height:17px; }

   .round
    {
	-moz-border-radius: 12px;
        border-radius: 12px;
        padding-left: 4px;
        padding-right: 4px;
        padding-top: 2px;
        padding-bottom: 2px;
	background-color: rgb(100,50,0);
	color: rgb(255,255,255);
	font-weight: bold;
        border: 0px solid #000;
-moz-box-shadow: 1px 1px 2px 0px #888888;
-webkit-box-shadow: 1px 1px 2px 0px #888888;
-o-box-shadow: 1px 1px 2px 0px #888888;
box-shadow: 1px 1px 2px 0px #888888;
    	}